Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit e8793d25 authored by Rob Swindell's avatar Rob Swindell 💬
Browse files

Added helpful reminder remark to build this old beast

parent b1fcb452
Pipeline #2485 passed with stage
in 14 minutes and 38 seconds